<?xml version="1.0"?>
<level levelNumber="3" countOfCards="94" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="677" y="213.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<over>39</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="1" zLayer="0" x="658" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<over>3</over>
		<over>39</over>
		<over>54</over>
	</card>
	<card id="2" zLayer="2" x="696" y="213" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>39</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>87</over>
		<over>89</over>
	</card>
	<card id="3" zLayer="3" x="697" y="264" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>39</over>
		<over>40</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="4" zLayer="2" x="696" y="321" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>40</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="5" zLayer="2" x="731.666" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="6" zLayer="0" x="810.333" y="474.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>7</over>
		<over>10</over>
		<over>59</over>
	</card>
	<card id="7" zLayer="1" x="747.666" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>6</under>
		<over>8</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="8" zLayer="5" x="674.333" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="9" zLayer="1" x="103.333" y="327" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>56</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="10" zLayer="2" x="889.451" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>11</over>
		<over>12</over>
		<over>25</over>
		<under>59</under>
	</card>
	<card id="11" zLayer="3" x="906.784" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>25</over>
		<under>59</under>
	</card>
	<card id="12" zLayer="4" x="926.784" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>25</over>
		<under>59</under>
	</card>
	<card id="13" zLayer="0" x="513.101" y="521.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="1" x="468.101" y="466.667" angle="-50.0312" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="2" x="557.101" y="467.334" angle="51.1563" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="3" x="512.334" y="439.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="4" x="468.101" y="384.668" angle="-50.0312" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="5" x="557.101" y="385.334" angle="51.1563" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="6" x="513.101" y="358.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="7" x="468.101" y="303.334" angle="-50.0312" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="8" x="557.101" y="304" angle="51.1563" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="9" x="513.101" y="275.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="10" x="468.101" y="220.001" angle="-50.0312" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="11" x="557.101" y="220.667" angle="51.1563" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="5" x="943.784" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>59</under>
	</card>
	<card id="26" zLayer="2" x="132.667" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>58</under>
	</card>
	<card id="27" zLayer="0" x="211.334" y="474.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>32</over>
		<over>33</over>
		<over>58</over>
	</card>
	<card id="28" zLayer="2" x="103.333" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>56</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="29" zLayer="3" x="115.666" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>30</over>
		<over>31</over>
		<under>58</under>
	</card>
	<card id="30" zLayer="4" x="97.6664" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<over>31</over>
		<under>58</under>
	</card>
	<card id="31" zLayer="5" x="79.3334" y="470.334" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>30</under>
		<under>58</under>
	</card>
	<card id="32" zLayer="1" x="273" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="2" x="290.452" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="3" x="307.785" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="4" x="327.785" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="5" x="345.785" y="469.667" angle="50.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="37" zLayer="3" x="710" y="471" angle="-50.2188" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>8</over>
		<over>38</over>
	</card>
	<card id="38" zLayer="4" x="692" y="470" angle="-50.8437" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>8</over>
		<under>37</under>
	</card>
	<card id="39" zLayer="4" x="724" y="192" angle="25.6249" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>87</over>
		<over>89</over>
		<over>92</over>
	</card>
	<card id="40" zLayer="4" x="724" y="339" angle="-25.2812" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>88</over>
		<over>89</over>
		<over>93</over>
	</card>
	<card id="41" zLayer="1" x="338.995" y="215" angle="0" assignedValue="-1" isSpecial="true">
		<under>42</under>
		<over>43</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="0" x="360.995" y="216" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>43</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="2" x="312.995" y="213" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>84</over>
		<over>86</over>
	</card>
	<card id="44" zLayer="3" x="311.995" y="266" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="45" zLayer="2" x="312.995" y="321" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>47</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="46" zLayer="4" x="284.995" y="198" angle="-25.9375" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>84</over>
		<over>86</over>
		<over>90</over>
	</card>
	<card id="47" zLayer="4" x="284.995" y="332" angle="25.4376" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>85</over>
		<over>86</over>
		<over>91</over>
	</card>
	<card id="48" zLayer="5" x="287.333" y="267" angle="-0.281307" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="49" zLayer="6" x="261" y="199" angle="-25.2187" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>50</over>
		<over>84</over>
		<over>86</over>
		<over>90</over>
	</card>
	<card id="50" zLayer="7" x="269" y="266" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>51</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="51" zLayer="6" x="267" y="332" angle="25.4687" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>85</over>
		<over>86</over>
		<over>91</over>
	</card>
	<card id="52" zLayer="7" x="739" y="265" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>39</under>
		<under>40</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>92</over>
		<over>93</over>
	</card>
	<card id="53" zLayer="6" x="747" y="191" angle="25.0312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>39</under>
		<over>52</over>
		<under>54</under>
		<over>87</over>
		<over>89</over>
		<over>92</over>
	</card>
	<card id="54" zLayer="5" x="721" y="265" angle="-0.0625043" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>39</under>
		<under>40</under>
		<over>52</over>
		<over>53</over>
		<over>55</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>92</over>
		<over>93</over>
	</card>
	<card id="55" zLayer="6" x="747" y="338" angle="-25.5" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>40</under>
		<over>52</over>
		<under>54</under>
		<over>88</over>
		<over>89</over>
		<over>93</over>
	</card>
	<card id="56" zLayer="0" x="104.333" y="338" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>28</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="57" zLayer="1" x="919.99" y="326" angle="0" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<under>72</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
	</card>
	<card id="58" zLayer="1" x="152.667" y="471" angle="-50.4687" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="59" zLayer="1" x="870" y="469" angle="50.4375" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>25</over>
	</card>
	<card id="60" zLayer="3" x="103.333" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="61" zLayer="4" x="102.333" y="295" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="62" zLayer="5" x="103.333" y="284" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="63" zLayer="6" x="104.333" y="272" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="64" zLayer="7" x="104.333" y="260" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="65" zLayer="8" x="104.333" y="247" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>56</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="66" zLayer="9" x="104.333" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>28</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="67" zLayer="10" x="104.333" y="224" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="68" zLayer="11" x="103.333" y="213" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="69" zLayer="12" x="104.333" y="201" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
	</card>
	<card id="70" zLayer="13" x="105" y="188" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="71" zLayer="2" x="919.99" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>72</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="72" zLayer="0" x="920.99" y="337" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>71</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="73" zLayer="3" x="919.99" y="304" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
	</card>
	<card id="74" zLayer="4" x="918.99" y="294" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="75" zLayer="5" x="919.99" y="283" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="76" zLayer="6" x="920.99" y="271" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="77" zLayer="7" x="920.99" y="259" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="78" zLayer="8" x="920.99" y="246" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="79" zLayer="9" x="920.99" y="233" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>71</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="80" zLayer="10" x="920.99" y="223" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="81" zLayer="11" x="919.99" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="82" zLayer="12" x="920.99" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>83</over>
	</card>
	<card id="83" zLayer="13" x="921.657" y="187" angle="0" assignedValue="-1" isSpecial="false">
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
	</card>
	<card id="84" zLayer="8" x="241" y="200" angle="-25.697" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>86</over>
		<over>90</over>
	</card>
	<card id="85" zLayer="8" x="246" y="331" angle="25.5625" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<over>86</over>
		<over>91</over>
	</card>
	<card id="86" zLayer="9" x="249" y="268" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>84</under>
		<under>85</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="87" zLayer="8" x="767" y="189" angle="25.5937" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>39</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>89</over>
		<over>92</over>
	</card>
	<card id="88" zLayer="8" x="767" y="337" angle="-25.5625" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>40</under>
		<under>52</under>
		<under>54</under>
		<under>55</under>
		<over>89</over>
		<over>93</over>
	</card>
	<card id="89" zLayer="9" x="759" y="265" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>39</under>
		<under>40</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>87</under>
		<under>88</under>
		<over>92</over>
		<over>93</over>
	</card>
	<card id="90" zLayer="10" x="222" y="202" angle="-25.375" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>84</under>
		<under>86</under>
	</card>
	<card id="91" zLayer="10" x="225" y="332" angle="25.5937" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<under>85</under>
		<under>86</under>
	</card>
	<card id="92" zLayer="10" x="792" y="190" angle="25.25" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>87</under>
		<under>89</under>
	</card>
	<card id="93" zLayer="10" x="792" y="338" angle="-25.4375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>52</under>
		<under>54</under>
		<under>55</under>
		<under>88</under>
		<under>89</under>
	</card>
</level>
